Subject: anvil polishing

From: [email-masked] (Sherry Lem)
Date: 17 Aug 93 19:40:29 GMT

I have a ~20 lb. Japanese cast iron anvil that has a ground but
not polished surface.  Does anyone know how I would go about polishing
it and still keep the surface level?  Are there any good books that
describe the process?  

Thanks.

sherry
[email-masked]

---

From: [email-masked] (Geoffrey Keyes)
Date: Wed, 18 Aug 1993 15:09:16 GMT

In a similar vein, I have a 200 lb Fischer Eagle that some cruel person used
as a welding stand at some time in the past.  There is a large (1.5 in by .5
in) chip in the heel and all of the edges are nicked and scored.  Is there a 
way to repair the damage?  Aside from the mentioned damage it is a fine tool.
It has a .5 in thick tool steel face running from the tip of the horn to the 
heel and was made for shipboard use in the late '30s.  As a result it has 
almost no ring, which I'm sure makes my neighbors happy.

Any help will be much appreciated.

Standard disclaimers apply

Geoff Keyes

[email-masked]

---

From: [email-masked] (Dave Williams)
Date: 19 Aug 93 16:28:00 GMT

-> dings, etc. with hard-facing rod (using a buzz-box welder).  After
-> laying down a bead, chip off the flux and clean the weld using a
-> sander.  Repeat the process until the surface has been built up to
-> match the surroundings. I've had reasonable results using a 4" belt
-> sander (and lots of time).

 It might be worth renting an industrial type 8" disk grinder for half a
day.  Make sure you don't let it sit too long in one place, or you'll
have a hole in your anvil.

 Around here such a rental would be around $15.  Expensive, but it's the
right tool for the job.
                                
----
The Courts of Chaos (501)985-0059  Free Usenet Access